/*--Layout für Katzen-fieber.de Druckversionen, Autor : Miriam Knischewski--*/



/*--BODY--*/

body  {  width:100%;  font-size: 10pt;  font-family:serif!important; color:#525252 ;border:none;font-weight:normal!important;
-khtml-user-select: none;
-moz-user-select:none;
-webkit-user-select: none;
-ms-user-select: none;

}

#header, #head, #headtop, #menu, #menu2, #side-news, #foot, #blogsync, #menu, #scriptblock, .img, .img2 ,#uebersicht,#druckbefehle a ,
 #druckbefehle2 a,#side-nav, .clearer, #footer   {  display:none!important;}
#buttonmenu, #search, .home    { display:none!important;}
#headbottom, #brotkruemmel, #brotkruemmel2,#socialshareprivacy   { display:none!important;}
#index, #index2, #bottonmenu, .home, #socialshareprivacy, #footer {display:none!important;}
#verwandt,#blogtipps,#buchtipps {display:none!important;}
p.tools, .tools img  {display:none!important;}


p+p { margin-top: -1em;text-indent:2% }
a {color:#000!important;margin: 0 3px 0 0!Important;text-decoration:none;}
a.anzeigelink[href]:after {
  content:" <"attr(href)">";
  background-color: inherit;
  color: #369;
  font-style: italic;
  }
/*--CONTENT--*/
.clearer  {clear:both!important;width:100%!important; height:20px!important;}
.toggle-text { display:block!important; }
.toggle a, .mobil-navi img, .mobil-navi a, a.mittig{display:none;}
p.marquee {font-size:60%!important;text-align:center!important;margin-bottom:30px!important;}
#wrapper  {border-top:none;border-left:none;border:none !important;}
#container {border-top:none;border-left:none;border:none !important;}
#content:before, #content:after {content: "www.katzen-fieber.de Druckversion"; display:block; margin:0px auto 0px auto!important;  font-size:6pt !important;  color:#000 !important; text-align:center!important;}
#content  {  width:100%;  height:auto !important;  margin:0 auto;border:none !important;}
#content p, p  {  margin: 0px 10px 15px 0px!important; text-align:left;font-weight:normal!important;font-size: 10pt;
text-align: justify;
-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;}
#content ul, ul  {  margin: 10px 0 0px 0px!important;}
#content ul li , ul li,  #content ul li  ul li, ul li ul li{  margin: 3px 0 10px -5px!important;}
.sprung  {  display:none;  clear:both;}
.hinweis { font-size:10pt;  margin:-10px 0 3px 10px;}
.druckhinweis {  margin-top:10px;  width:100%;  font-size:6pt !important;  text-align:center; display:block !important; color:#000 !important;}
.druckhinweis p , #verwandt .druckhinweis p { display:none!important}
#content:after {   display:block; margin:20px 20px 10px 20px!important;   font-size:6pt!important;  color:#525252 !important;
  content:"Vielen Dank für das Ausdrucken dieser Seite. Weiterführende Infos zum Thema, aber auch viele andere interessante und wichtige Themen findest du auf www.Katzen-fieber.de. Bitte beachte, dass auch die Bilder, Texte und Grafiken dieser Druckversion dem Urheberrecht unterliegen. Jegliche Weiterveröffentlichung ist untersagt. Das Zitieren der Texte ist nur mit Erlaubnis und Link zur Quelle erlaubt. "!important;
}
.druckhinweis a {display:none!important}
#content a.begriff { color:#0A595D;  text-decoration:none;  font-weight: bold;}
#druckbefehle2, #druckbefehle  {display:none;}
#verwandt  {display:block;border:none!important;}
#verwandt ul, #verwandt ul li, #verwandt ul li a, #verwandt h5  {display:none;}
#content .aktualisierung {margin:-2px 0 20px 20px!important;font-size:6pt!important;}
.quellen {font-size:8pt!important;}

/*Überschriften*/
#content h1,#content h1 a, h1 a, h1  { margin: 0 auto !important; text-align:left; font-size: 14pt!important; color: #000 !important; font-family:Verdana, sans-serif!important;}
#content h2, #content h2 a, h2 a, h2  { margin: 80px 0 5px 5px!important; font-size: 13pt!important; color: #000 !important; text-align: left; font-family:Verdana, sans-serif!important;}
#content h3, #content h3 a, h3 a, h3  {text-align:left; font-size:11pt!important; color: #000 !important; margin: 40px 0 0px 0px!important;font-family:Verdana, sans-serif!important;}
#content h4, #content h4 a, h4 a, h4  {text-align:left; font-size:10pt!important; color: #000 !important; margin: 60px 0 0px 0px!important;font-family:Verdana, sans-serif!important;}
#content h5, #content h5 a, h5 a, h5  {text-align:left; font-size:8pt!important; color: #000 !important; margin: 10px 0 0px 0px!important;font-family:Verdana, sans-serif!important;}

#content h2 a:after,  #content h3 a:after,  #content h4 a:after, h1 a:after, h2 a:after, h3 a:after, h4 a:after {content:none!important;}



/*SONSTIGES*/
#content table  {  width:80%;  border:1px solid #000;  margin:30px auto 0 auto;  text-align:left;}
#content td.tabellenkopf {  border:1px solid #000;  padding:3px; text-align:center;}
#content td.bezeichnung {  border:1px solid #000;  padding:3px;}
#content td.zustand {  border:1px solid #000;  width:60%;  padding:5px;}
#content td.leerzeile{  border:none;  height:20px; }
#content table.breit  {  width:650px;  border:1px solid #000;  margin:30px auto 0 auto;  text-align:left;}
#content table.breit td.tabellenkopf {  border:1px solid #000;  padding:3px; text-align:center; color:#fff;}
#content table.breit .bezeichnung  {  border:1px solid #000	;  width:45%;  padding:5px;}
#content table.breit .zustand {  border:1px solid #000	;  width:20%;  padding:5px;}
#content table.breit td.tabellenkopfschmal {  border:1px solid #000;  padding:3px; text-align:center;width:30px;}
#content table.breit .bezeichnungschmal  {  border:1px solid #000;  width:30px;  padding:5px;background:#c6d9e9; text-align:center;}
#content table.breit td.tabellenkopfmittel {  border:1px solid #000;  padding:3px; text-align:center;width:60px;}
#content table.breit .bezeichnungmittel  {  border:1px solid #000;  width:60px;  padding:5px;text-align:center;}
#content table.breit td.tabellenkopfbreit {  border:1px solid #000;  padding:3px; text-align:center;width:550px;}
#content table.breit .bezeichnungbreit  {  border:1px solid #000;  width:120px;  padding:5px;}
#content table.schmal, table.schmal  {  width:650px!important;  border:1px solid #000!important;  padding:3px; margin:30px auto!important; text-align:left;clear:both!important;}
.trennung  { width:10px;}
.trennungschmal { width:5px;}
.trennungseiteschmal { height:5px;}
.trennungseite { height:10px;}
.querbreit {text-align:center; padding:3px;}
.querschmal {text-align:center; padding:3px; width:30px;}
.seite1 { text-align:center; padding:3px;color:#fff;}
.seite2 {text-align:center; padding:3px; width:15px;}
.seite2leer {text-align:center; padding:3px; width:15px;}
.inhalt  {text-align:center; padding:3px; width:20px; height:20px;border:1px solid #000;}
.ergebnis  {margin:10px 0 0 0; padding:5px; font-size:80%;}
.ueberschrift  { padding:2px 5px 8px 5px; text-align:center;margin:0 0 10px 0; }
#content table.schmal td.ueberschrift a {font-size:130%; text-decoration:none;font-weight:bold; color:#014076; border-bottom:none; margin:0 0 10px 0; text-align:center;}
.querbreit2, .querschmal2 {background:#fff;border:1px solid #000;text-align:center;padding:3px;}





#content .imglinksquer, #content .imgrechtsquer,#content .imglinkshoch, #content .imgrechtshoch, #content .imgbreit, #content .imghoch   { display:none;}
#content .imglinksquerd p, #content .imglinkshochd p ,#content .imgrechtsquerd p,#content .imgrechtshochd p,#content .imgbreitd p,#content .imghochd p        {  text-align:center; font-size:6pt !important;  padding:1px; color:#000 !important;}
#content .imglinksquerd, #content .imgrechtsquerd, #content .imglinkshochd, #content .imgrechtshochd { height:auto;padding:3px!important;  border: 1px solid #000 !important;  background-color:#fff;}
#content .imglinkshochd, #content .imgrechtshochd {width:200px!important;padding:3px!important;}
#content .imglinksquerd, #content .imgrechtsquerd {width:300px!important;padding:3px!important;}
#content .imglinksquerd, #content .imglinkshochd  {float:left;}
#content .imgrechtsquerd, #content .imgrechtshochd  {float:right;margin:0 20px 0 15px!important;padding:4px!important;}
#content .imghochd{ width:200px;height:auto;margin:15px!important;  padding:3px!important;  border: 1px solid #000 !important;  background-color:#fff;float:right!important;}
#content .imglinksquerd, #content .imgrechtsquerd, #content .imglinkshochd, #content .imgrechtshochd   {  height:auto;padding:3px!important;  border: 1px solid #000 !important;  background-color:#fff;margin:15px!important;}
#content .imgbreitd { width:400px;height:auto;margin:15px!important;  padding:3px!important;  border: 1px solid #000 !important;  background-color:#fff;float:right!important;}
#content .imgbreitd img {width:400px!important;}
#content .imghochd img {width:200px!important;}
#content .imglinkshochd img, #content .imgrechtshochd img {width:200px!important;}
#content .imglinksquerd img, #content .imgrechtsquerd img {width:300px!important;}

